[LINUX] installing xbmc-send uninstalls xbmc?
#16
Here's the link to the Dev board thread that I created.
Reply
#17
Update:

Eden Beta 2 shows some progress.

From the Dev. thread that I opened:
Quote:Hmm, some progress!

So I upgraded to Eden Beta 2 and found the following:
Code:
[email protected]:/home/xbmc# apt-get install xbmc-eventclients-common xbmc-eventclients-wiiremote Reading package lists... Done Building dependency tree Reading state information... Done The following packages were automatically installed and are no longer required: python-bluez python-central Use 'apt-get autoremove' to remove them. The following extra packages will be installed: libcwiid1 The following NEW packages will be installed: libcwiid1 xbmc-eventclients-common xbmc-eventclients-wiiremote 0 upgraded, 3 newly installed, 0 to remove and 3 not upgraded. Need to get 139 kB of archives. After this operation, 737 kB of additional disk space will be used. Do you want to continue [Y/n]? y Get:1 http://us.archive.ubuntu.com/ubuntu/ oneiric/universe libcwiid1 amd64 0.6.00+svn201-3 [19.7 kB] Get:2 http://ppa.launchpad.net/team-xbmc/unstable/ubuntu/ oneiric/main xbmc-eventclients-common all 2:11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric [58.4 kB] Get:3 http://ppa.launchpad.net/team-xbmc/unstable/ubuntu/ oneiric/main xbmc-eventclients-wiiremote amd64 2:11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric [60.7 kB] Fetched 139 kB in 2s (65.0 kB/s) Selecting previously deselected package xbmc-eventclients-common. (Reading database ... 59578 files and directories currently installed.) Unpacking xbmc-eventclients-common (from .../xbmc-eventclients-common_2%3a11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric_all.deb) ... Selecting previously deselected package libcwiid1. Unpacking libcwiid1 (from .../libcwiid1_0.6.00+svn201-3_amd64.deb) ... Selecting previously deselected package xbmc-eventclients-wiiremote. Unpacking xbmc-eventclients-wiiremote (from .../xbmc-eventclients-wiiremote_2%3a11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric_amd64.deb) ... dpkg: error processing /var/cache/apt/archives/xbmc-eventclients-wiiremote_2%3a11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric_amd64.deb (--unpack): trying to overwrite '/usr/share/man/man1/xbmc-wiiremote.1.gz', which is also in package xbmc-bin 2:11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric Processing triggers for man-db ... Errors were encountered while processing: /var/cache/apt/archives/xbmc-eventclients-wiiremote_2%3a11.0~git20120120.f76c547-0ubuntu1~ppa1~oneiric_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1)
So, some of the eventclients are installing. I checked the ps3 eventclient on another machine and it installed just fine. The question is, why is the wiiremote client not installing? I tried moving /usr/share/man/man1/xbmc-wiiremote.1.gz to a backup and then retrying the installation, but got the same error.

I don't know enough about apt or dpkg to work around this, so if anyone with more knowledge than I can shed some light, I'd really appreciate it.

Thanks

Edit:
Fixed!.....mostly. Here's a link showing the process involved with getting the wiiremote eventclient to work. All of the other eventclients I've tried seem to work, but I haven't installed all of them.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
[LINUX] installing xbmc-send uninstalls xbmc?00